simarrange

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
541
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.34.9000-21.fc36
2.34.9000-25.fc36
2
glibc-minimal-langpack
2.34.9000-21.fc36
2.34.9000-25.fc36
3
glibc-gconv-extra
2.34.9000-21.fc36
2.34.9000-25.fc36
3
glibc-devel
2.34.9000-21.fc36
2.34.9000-25.fc36
3
glibc-common
2.34.9000-21.fc36
2.34.9000-25.fc36
3
glibc-headers-x86
2.34.9000-21.fc36
2.34.9000-25.fc36
4

Groups

This package is not part of any global group.

Most recent builds

failed
2021-12-04 08:24:59
cmake-filesystem
3.22.0-2.fc36
3.22.0-4.fc36
2
binutils
2.37-20.fc36
2.37-22.fc36
3
krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
4
binutils-gold
2.37-20.fc36
2.37-22.fc36
4
mesa-libgbm
21.3.0-2.fc36
21.3.1-1.fc36
4
nss-softokn-freebl
3.71.0-1.fc36
3.73.0-1.fc36
B
hwdata
0.353-1.fc36
0.354-1.fc36
B
jna
5.9.0-1.fc36
5.9.0-3.fc36
B
nss-softokn
3.71.0-1.fc36
3.73.0-1.fc36
B
mesa-libGL
21.3.0-2.fc36
21.3.1-1.fc36
B
nss-sysinit
3.71.0-1.fc36
3.73.0-1.fc36
B
nspr
4.32.0-3.fc36
4.32.0-4.fc36
B
mesa-filesystem
21.3.0-2.fc36
21.3.1-1.fc36
B
mesa-libglapi
21.3.0-2.fc36
21.3.1-1.fc36
B
nss
3.71.0-1.fc36
3.73.0-1.fc36
B
which
2.21-30.fc36
2.21-31.fc36
B
mesa-libEGL
21.3.0-2.fc36
21.3.1-1.fc36
B
nss-util
3.71.0-1.fc36
3.73.0-1.fc36
B
cmake-filesystem
3.22.0-1.fc36
3.22.0-2.fc36
2
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
3
libdrm
2.4.107-2.fc35
2.4.109-1.fc36
4
cups-libs
1:2.3.3op2-10.fc36
1:2.3.3op2-11.fc36
4
scala-reflect
2.13.6-2.fc35
2.13.7-1.fc36
B
scala
2.13.6-2.fc35
2.13.7-1.fc36
B
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
B
fedora-release-identity-basic
36-0.11
36-0.12
B
rust-srpm-macros
19-1.fc36
20-1.fc36
B
armadillo
10.6.0-7.fc36
10.7.4-1.fc36
B
fedora-release
36-0.11
36-0.12
B
libselinux
3.3-1.fc36
3.3-2.fc36
B
fedora-release-common
36-0.11
36-0.12
B
scala-library
2.13.6-2.fc35
2.13.7-1.fc36
B
opencv-devel
4.5.4-5.fc36
4.5.4-6.fc36
1
opencv
4.5.4-5.fc36
4.5.4-6.fc36
2
opencv-contrib
4.5.4-5.fc36
4.5.4-6.fc36
2
qt5-qtbase-gui
5.15.2-28.fc36
5.15.2-29.fc36
3
vtk
9.0.3-4.fc36
9.1.0-1.fc36
3
qt5-qtbase
5.15.2-28.fc36
5.15.2-29.fc36
3
opencv-core
4.5.4-5.fc36
4.5.4-6.fc36
3
hdf5
1.10.7-2.fc36
1.12.1-1.fc36
3
tcl
1:8.6.10-5.fc34
1:8.6.12-1.fc36
4
gdal-libs
3.4.0-1.fc36
3.4.0-2.fc36
4
qt5-qtbase-common
5.15.2-28.fc36
5.15.2-29.fc36
4
netcdf
4.8.1-1.fc36
4.8.1-2.fc36
4
tk
1:8.6.10-7.fc35
1:8.6.12-1.fc36
4
cgnslib
4.2.0-5.fc36
4
libXt
1.2.1-1.fc36
B
mesa-libGLU
9.0.1-5.fc35
B
libXmu
1.1.3-7.fc35
B
cgnslib-common
4.2.0-5.fc36
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release-identity-basic
36-0.9
36-0.11
B
libdap
3.20.6-4.fc35
3.20.8-1.fc36
B
fedora-release-common
36-0.9
36-0.11
B
armadillo
10.6.0-5.fc36
10.6.0-7.fc36
B
fedora-release
36-0.9
36-0.11
B
2021-11-23 15:28:19
Package dependencies resolved successfuly
2021-11-23 15:06:08
Package resolution failed
  • Problem: package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkCommonCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkCommonExecutionModel.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkIOImage.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkInteractionStyle.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkRenderingCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkCommonDataModel.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkFiltersCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkFiltersExtraction.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkFiltersGeneral.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkFiltersSources.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkIOCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkIOGeometry.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkCommonMath.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkRenderingFreeType.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkImagingCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkRenderingOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkCommonTransforms.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkFiltersTexture.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkIOExport.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkIOPLY.so.1()(64bit), but none of the providers can be installed
    - package opencv-contrib-4.5.4-5.fc36.x86_64 requires libvtkRenderingLOD.so.1()(64bit), but none of the providers can be installed
    - package opencv-devel-4.5.4-5.fc36.x86_64 requires opencv-contrib(x86-64) = 4.5.4-5.fc36, but none of the providers can be installed
    - package vtk-9.0.3-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
cmake-filesystem
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
tesseract
4.1.1-7.fc35
4.1.3-1.fc36
3
binutils
2.37-17.fc36
2.37-20.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
3
binutils-gold
2.37-17.fc36
2.37-20.fc36
4
mesa-libgbm
21.2.5-1.fc36
21.3.0-2.fc36
4
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
4
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
4
pango
1.49.3-1.fc36
1.49.3-2.fc36
B
mesa-libglapi
21.2.5-1.fc36
21.3.0-2.fc36
B
javapackages-filesystem
6.0.0-2.fc36
6.0.0-4.fc36
B
mesa-libGL
21.2.5-1.fc36
21.3.0-2.fc36
B
rust-srpm-macros
18-2.fc35
19-1.fc36
B
javapackages-tools
6.0.0-2.fc36
6.0.0-4.fc36
B
redhat-rpm-config
204-1.fc36
205-1.fc36
B
mesa-libEGL
21.2.5-1.fc36
21.3.0-2.fc36
B
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
mesa-filesystem
21.2.5-1.fc36
21.3.0-2.fc36
B
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
opencv-devel
4.5.4-4.fc36
4.5.4-5.fc36
1
cmake-filesystem
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
2
opencv-contrib
4.5.4-4.fc36
4.5.4-5.fc36
2
opencv
4.5.4-4.fc36
4.5.4-5.fc36
2
glibc
2.34.9000-17.fc36
2.34.9000-19.fc36
2
glibc-gconv-extra
2.34.9000-17.fc36
2.34.9000-19.fc36
3
glibc-devel
2.34.9000-17.fc36
2.34.9000-19.fc36
3
glibc-common
2.34.9000-17.fc36
2.34.9000-19.fc36
3
qt5-qtbase
5.15.2-27.fc36
5.15.2-28.fc36
3
glibc-minimal-langpack
2.34.9000-17.fc36
2.34.9000-19.fc36
3
vtk
9.0.3-3.fc36
9.0.3-4.fc36
3
qt5-qtbase-gui
5.15.2-27.fc36
5.15.2-28.fc36
3
harfbuzz
3.1.0-2.fc36
3.1.1-1.fc36
3
opencv-core
4.5.4-4.fc36
4.5.4-5.fc36
3
qt5-qtbase-common
5.15.2-27.fc36
5.15.2-28.fc36
4
cups-libs
1:2.3.3op2-9.fc36
1:2.3.3op2-10.fc36
4
tzdata
2021a-2.fc35
2021e-1.fc36
4
libva
2.13.0-1.fc36
2.13.0-2.fc36
4
qt-settings
35.0-1.fc36
35.0-2.fc36
4
glibc-headers-x86
2.34.9000-17.fc36
2.34.9000-19.fc36
4
gdal-libs
3.3.3-1.fc36
3.4.0-1.fc36
4
protobuf
3.19.0-1.fc36
3.19.0-2.fc36
4
gstreamer1-plugins-base
1.19.2-1.fc36
1.19.3-1.fc36
4
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
4
systemd-libs
249.6-2.fc36
249.7-2.fc36
4
gstreamer1
1.19.2-1.fc36
1.19.3-1.fc36
4
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
4
curl
7.79.1-3.fc36
7.80.0-2.fc36
B
libcurl
7.79.1-3.fc36
7.80.0-2.fc36
B
libsepol
3.3-1.fc36
3.3-2.fc36
B
geos
3.10.0-2.fc36
3.10.1-1.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
unzip
6.0-53.fc35
6.0-54.fc36
B
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
byte-buddy
1.10.20-3.fc35
1.12.0-1.fc36
B
tzdata-java
2021a-2.fc35
2021e-1.fc36
B
alsa-lib
1.2.5.1-3.fc36
1.2.5.1-4.fc36
B
Lmod
8.5.21-1.fc36
8.5.26-1.fc36
B
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
python3
3.10.0-2.fc36
3.10.0-4.fc36
B
redhat-rpm-config
201-1.fc36
204-1.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
shadow-utils
2:4.9-6.fc36
2:4.9-7.fc36
B
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
B
fedora-release-common
36-0.7
36-0.9
B
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
B
libevdev
1.11.0-2.fc35
1.12.0-1.fc36
B
fedora-release
36-0.7
36-0.9
B
crypto-policies-scripts
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
B
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
B
scotch
6.1.1-2.fc35
6.1.2-1.fc36
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
B
pango
1.49.2-1.fc36
1.49.3-1.fc36
B
elfutils-libs
0.185-5.fc35
0.186-1.fc36
B
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
B
byte-buddy-agent
1.10.20-3.fc35
1.12.0-1.fc36
B
opencv-devel
4.5.4-2.fc36
4.5.4-4.fc36
1
glibc
2.34.9000-16.fc36
2.34.9000-17.fc36
2
opencv
4.5.4-2.fc36
4.5.4-4.fc36
2
cmake-filesystem
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
2
opencv-contrib
4.5.4-2.fc36
4.5.4-4.fc36
2
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
2
glibc-common
2.34.9000-16.fc36
2.34.9000-17.fc36
3
bash
5.1.8-2.fc36
5.1.8-3.fc36
3
glibc-minimal-langpack
2.34.9000-16.fc36
2.34.9000-17.fc36
3
harfbuzz
3.0.0-1.fc36
3.1.0-2.fc36
3
glibc-devel
2.34.9000-16.fc36
2.34.9000-17.fc36
3
glibc-gconv-extra
2.34.9000-16.fc36
2.34.9000-17.fc36
3
vtk
9.0.3-2.fc36
9.0.3-3.fc36
3
opencv-core
4.5.4-2.fc36
4.5.4-4.fc36
3
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-9.fc36
4
openexr-libs
3.1.2-1.fc36
3.1.3-1.fc36
4
glibc-headers-x86
2.34.9000-16.fc36
2.34.9000-17.fc36
4
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
4
protobuf
3.18.1-2.fc36
3.19.0-1.fc36
4
pcre2-utf16
10.38-1.fc36
10.39-1.fc36
4
kernel-headers
5.15.0-0.rc7.git0.1....
5.15.0-1.fc36
4
systemd-libs
249.5-2.fc36
249.6-2.fc36
4
proj
8.1.1-1.fc36
8.2.0-1.fc36
4
jsoncpp
1.9.4-4.fc35
1.9.5-1.fc36
4
jline-terminal
3.20.0-2.fc35
3.21.0-1.fc36
B
gdb-minimal
11.1-2.fc36
11.1-3.fc36
B
pcre2
10.38-1.fc36
10.39-1.fc36
B
jline-reader
3.20.0-2.fc35
3.21.0-1.fc36
B
javapackages-tools
6.0.0-1.fc35
6.0.0-2.fc36
B
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
java-11-openjdk-headless
1:11.0.13.0.8-1.fc36
1:11.0.13.0.8-2.fc36
B
pango
1.49.1-1.fc36
1.49.2-1.fc36
B
javapackages-filesystem
6.0.0-1.fc35
6.0.0-2.fc36
B
jline-terminal-jna
3.20.0-2.fc35
3.21.0-1.fc36
B
SuperLU
5.2.2-2.fc35
5.3.0-1.fc36
B
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
B
gawk
5.1.0-4.fc35
5.1.1-1.fc36
B
python-srpm-macros
3.10-12.fc36
3.10-13.fc36
B
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
B
armadillo
10.6.0-4.fc36
10.6.0-5.fc36
B
redhat-rpm-config
200-1.fc36
201-1.fc36
B
mockito
3.7.13-3.fc35
3.7.13-4.fc36
B
libgpg-error
1.42-3.fc35
1.43-1.fc36
B
hwdata
0.352-1.fc36
0.353-1.fc36
B
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
B
iso-codes
4.6.0-2.fc35
4.8.0-1.fc36
B
jline-style
3.20.0-2.fc35
3.21.0-1.fc36
B
jline-builtins
3.20.0-2.fc35
3.21.0-1.fc36
B
imath
3.1.2-1.fc36
3.1.3-1.fc36
B
objectweb-asm
9.1-3.fc35
9.2-1.fc36
B
opentest4j
1.2.0-7.fc35
1.2.0-8.fc36
B
Previous history